・Windows

 Windows 8以降。

 ARMベースのプロセッサを搭載したコンピュータは現在サポートされていません。

 .NET Framework 4.5 が必要です。


・Windows Server

 Windows Server 2012 以降

 .NET Framework 4.5 が必要です。


・MacOS

 OSxバージョン10.7(OS X Lion)以降


・iOS

 iOS 7以降


・Android

 Androidバージョン4.0.3以降。


・WebBrowser

 Edge、Firefox、Chrome、Safari、Opera等の主要ブラウザに対応しています。